/*-------------------------------------*/
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	color: #7f7f7f;
}
h1, h2, h3 {
	margin: 0;
}
h1, h2 {
	line-height: 1.4;
	margin-bottom: 10px;
	margin-top: 16px;
}
h1 {
	text-transform: uppercase;
}
h2 {
	font-size: 27px;
	color: #0c95d8;
	font-style: italic;
}
h3 {
	font-size: 24px;
	margin-bottom: 6px;
}
h1, h2, h3 {
	line-height: normal;
}
.desktop {
	display: block;
}
.mobile {
	display: none;
}
a:link, a:visited, a:hover, a:active {
	text-decoration: underline;
}

.l-header {
	background-image: url(/images/bg-header.png);
	background-repeat: repeat-x;
}
@media (max-width:768px) {
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
}
/*-------------------------------------*/
.g-shadow-pic {
    -webkit-box-shadow: 0px 5px 30px 0px rgba(0,0,0,0.2);
       -moz-box-shadow: 0px 5px 30px 0px rgba(0,0,0,0.2);
    		box-shadow: 0px 5px 30px 0px rgba(0,0,0,0.2);
}
.g-shadow-pic img {
	vertical-align: bottom;
}
.g-resize-pic img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}
.g-pad-bottom-25 {
	padding-bottom: 25px;
}
.g-table-scroll {
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}
/*-------------------------------------*/
@media only screen
and (max-width: 979px) {
	.g-table-shadow table {
	    display: block;
	    max-width: 100%;
	    overflow-x: auto;
	    white-space: nowrap;
	    border-collapse: collapse;
	    border-spacing: 0;
	    background:
	        linear-gradient(90deg, white 30%, rgba(255,255,255,0)),
	        linear-gradient(90deg, rgba(255,255,255,0), white 70%) 100% 0,
	        radial-gradient(0 50%, farthest-side, rgba(0,0,0,.2), rgba(0,0,0,0)),
	        radial-gradient(100% 50%,farthest-side, rgba(0,0,0,.2), rgba(0,0,0,0)) 100% 0;
	    background:
	        linear-gradient(90deg, white 30%, rgba(255,255,255,0)),
	        linear-gradient(90deg, rgba(255,255,255,0), white 70%) 100% 0,
	        radial-gradient(farthest-side at 0 50%, rgba(0,0,0,.2), rgba(0,0,0,0)),
	        radial-gradient(farthest-side at 100% 50%, rgba(0,0,0,.2), rgba(0,0,0,0)) 100% 0;
	    background-repeat: no-repeat;
	    background-color: white;
	    background-size: 40px 100%, 40px 100%, 14px 100%, 14px 100%;
	    background-attachment: local, local, scroll, scroll;
	}
	.g-table-shadow table td:first-child {
	    background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
	    background-repeat: no-repeat;
	    background-size: 0px 100%;
	}
	.g-table-shadow table td:last-child {
	    background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
	    background-repeat: no-repeat;
	    background-position: 100% 0;
	    background-size: 40px 100%;
	}
}
/*-------------------------------------*/
.p-index .column__center-indent {
	padding: 40px 40px 70px;
}
/*-------------------------------------*/
.b-text-logo {
	font-style: italic;
	color: #fff;
}
/*-------------------------------------*/
.b-conect {
	text-shadow: 1px 1px 1px rgba(255,255,255,0.004);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
.b-conect .conect__row {
	text-align: right;
	color: #fff;
}
.b-conect .conect__num a {
	font-family: 'Roboto Bold', sans-serif;
	font-size: 18px;
	color: #fff;
	letter-spacing: 2px;
}
.b-conect .conect__mail {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}
.b-conect .conect__mail a {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-decoration: none;
}
/*-------------------------------------*/
.b-main-slider {}

@media only screen and (max-width: 767px) {
	.b-main-slider {
		width: calc(100% - 40px - 40px) !important;
	}
}
.b-main-slider .main-slider__title {
	padding-bottom: 35px;
	font-family: 'Raleway Medium', sans-serif;
	font-size: 65px;
	line-height: 1.1;
	color: #ffffff;
	text-shadow: 2px 2px #000000;
}
.b-main-slider .main-slider__btn a:link,
.b-main-slider .main-slider__btn a:visited {
	display: inline-block;
	padding: 16px 40px;
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	border: 1px solid #fff;
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.3s;
	transition-property: background-color;
	transition-duration: 0.3s;
}
.b-main-slider .main-slider__btn a:hover,
.b-main-slider .main-slider__btn a:active {
	background-color: #fff;
	color: #3a3a3a;
}
/*-------------------------------------*/
.b-btnset a:link,
.b-btnset a:visited {
	display: inline-block;
	padding: 14px 24px;
	font-family: 'Raleway Bold', sans-serif;
	font-size: 11px;
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 3px;
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.3s;
	transition-property: background-color;
	transition-duration: 0.3s;
}
.b-btnset a:hover,
.b-btnset a:active {}
/*-------------------------------------*/
	/*-------------------------------------*/
	.b-btnset--blue a:link,
	.b-btnset--blue a:visited {
		background-color: transparent;
		font-size: 13px;
		padding: 0px;	
	}
	.b-btnset--blue a:hover,
	.b-btnset--blue a:active {
		background-color: transparent;
	}
	.b-btnset--blue {
		height:76px;
		background-color: #0c95d8;
		line-height: normal;
		border-radius: 8px;
		text-align: center;
		border: solid 1px #ffffff;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 0px 24px;
	}
	.b-btnset--blue:hover {
		background-color: #0b8bc9;
		cursor: pointer;
		text-align: center
	}
	.b-btnset--blue i {
		color: #ffffff;
		font-size: 22px;
		padding-right: 10px;
	}
	@media (max-width: 768px) {
		.b-btnset--blue i {
			color: #ffffff;
			font-size: 22px;
			padding-right: 10px;
		}
	}
	/*-------------------------------------*/
/*-------------------------------------*/
.b-quote {
	padding-left: 20px;
	margin-bottom: 70px;
	font-family: 'Roboto Light', sans-serif;
	font-size: 21px;
	color: #3a3a3a;
	border-width: 0 0 0 2px;
	border-style: solid;
	border-color: transparent;
}
/*-------------------------------------*/
	/*-------------------------------------*/
	.b-quote--primary {
		border-color: #0a8ccc;
	}
	/*-------------------------------------*/
/*-------------------------------------*/
.b-stats {}
.b-stats .stats__row {
	margin-bottom: 70px;
}
.b-stats .stats__item {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	width: 33.33%;
    width: -webkit-calc(100% / 3);
    width: -moz-calc(100% / 3);
    width: calc(100% / 3);
    border-right: 1px solid #e5e5e5;
}
.b-stats .stats__item:nth-of-type(3n) {
	border-color: transparent;
}
/*
.b-stats .stats__item:nth-of-type(2) .stats__textrow {
	padding-right: 70px;
}
*/
.b-stats .stats__textbox {}
.b-stats .stats__textbox:nth-of-type(odd) {
	padding-bottom: 20px;
}
.b-stats .stats__textbox:nth-of-type(even) {
	padding-top: 20px;
}
.b-stats .stats__textrow {
	padding-right: 40px;
}
.b-stats .stats__num-xl {
	font-family: 'Roboto Light', sans-serif;
	font-size: 60px;
	color: #0a8ccc;
	text-align: right;
	line-height: 55px;
}

.b-stats .stats__num-xl,
.b-stats .stats__num-sm {
	/* display: inline-block; */
	vertical-align: bottom;
	margin-right: -4px;
	margin-left: 10px;
	width: 50%;
}
.b-stats .stats__num-sm {
	color: #545454;
	text-align: right;
	padding-left: 0px;
	width: 100%;
}
@media only screen and (max-width: 767px) {
	.b-stats .stats__num-xl,
	.b-stats .stats__num-sm {
		display: inline-block;
		vertical-align: bottom;
		margin-right: -4px;
		margin-left: 0px;
		width: 50%;
	}
	.b-stats .stats__num-sm {
		color: #545454;
		text-align: left;
		padding-left: 20px;
		width: 50%;
	}
}
/*-------------------------------------*/
.b-textbox {}
.b-textbox .textbox__row {
	margin-bottom: 70px;
}
.b-textbox .textbox__item {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	width: 50%;
}
.b-textbox .textbox__item:nth-of-type(odd) {
	padding-right: 30px;
}
.b-textbox .textbox__item:nth-of-type(even) {
	padding-left: 30px;
}
/*-------------------------------------*/
.b-edge {
	background: url(/files/110/bg-edge.jpg) 50% 0% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
	margin: 0 -300%;
	margin-bottom: 70px;
	padding: 20px 300%;
}
.b-edge .edge__row {}
.b-edge .edge__item {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	padding: 35px 0;
	width: 50%;
	color: #fff;
}
.b-edge .edge__item:nth-of-type(odd) {
	padding-right: 30px;
}
.b-edge .edge__item:nth-of-type(even) {
	padding-left: 30px;
}
.b-edge .edge__title {
	padding-bottom: 15px;
	margin-bottom: 25px;
	font-family: 'Raleway Black', sans-serif;
	font-size: 21px;
	letter-spacing: 3px;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.b-edge .edge__text {
	padding-bottom: 20px;
}
.b-edge .edge__btn a:link,
.b-edge .edge__btn a:visited {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.b-edge .edge__btn a:hover,
.b-edge .edge__btn a:active {
	color: #fff;
	border-bottom: 1px dashed #fff;
}
/*-------------------------------------*/
.ticker {
	background: url(/images/city1.jpg) 50% 0% no-repeat;
    -webkit-background-size: auto;
    background-size: auto;
	margin: 0 -300%;
	margin-bottom: 70px;
	padding: 20px 300%;
	height: 265px;
}
.ticker__row {
	width: 100%;
}
.ticker .ticker__item {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	padding: 35px 0;
	width: 100%;
	color: #fff;
}

.ticker .ticker__title {
	padding-bottom: 15px;
	font-family: 'Raleway Black', sans-serif;
	font-size: 21px;
	letter-spacing: 3px;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	width: 100%;
	text-align: left;
}
.ticker .ticker__text {
	height: 150px;
	width: 100%;
}
.ticker2 {
	background: url(/images/nebo.jpg) 50% 0% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
	margin: 0 -300%;
	margin-bottom: 70px;
	padding: 20px 300%;
}
@media only screen and (max-width: 767px) {
	.ticker2 {
		background: none;
		height: auto;
		margin-bottom: 20px;
	}
}
#texter0 {
	height:150px;
	opacity:0.0;
	width: 100%;
	text-align: center;
	display: table;
}
#texter1 {
	height:150px;
	opacity:0.0;
	margin-top: -150px;
	width: 100%;
	text-align: center;
	display: table;
}
#texter01 {
	font-family: Roboto, sans-serif;
	font-size: 2em;
	font-weight: normal;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: 150px;
	width: 100%;
	line-height: 
	
}
#texter11 {
	font-family: Roboto, sans-serif;
	font-size: 2em;
	font-weight: normal;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: 150px;
	width: 100%;
}
.ticker__btn {
	
}

.ticker__btn a:link, .ticker__btn a:visited {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.ticker__btn a:hover, .ticker__btn a:active {
	color: #fff;
	border-bottom: 1px dashed #fff;
}
/*-------------------------------------*/
.b-color-dark {
	color: #555555;
}
/*-------------------------------------*/
.b-bannercenter {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	width: 50%;
	padding-bottom: 10px;
}
.b-bannercenter:nth-of-type(even) {
	padding-right: 10px;
}
.b-bannercenter:nth-of-type(odd) {
	padding-left: 10px;
}
/*-------------------------------------*/
.b-uniban {}
.b-uniban .uniban__rowbox {
	position: relative;
}
.b-uniban .uniban__bodybox {
	position: absolute;
	top: 10px; left: 40px; right: 40px;
	font-family: 'Raleway', sans-serif;
	color: #fff;
}
.b-uniban .uniban__pic img {
	max-width: 100%;
	vertical-align: bottom;
	height: 325px;
}
.b-uniban .uniban__title {
	padding-bottom: 5px;
	font-family: 'Raleway Black', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
}
.b-uniban .uniban__text {
	min-height: 50px;
	padding-bottom: 5px;
}
.b-uniban .uniban__link a:link,
.b-uniban .uniban__link a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.b-uniban .uniban__link a:hover,
.b-uniban .uniban__link a:active {
	color: #fff;
	opacity: 0.8;
}
.b-uniban ul {
	margin: 0;
	padding: 0 0 0 20px;
}
/*-------------------------------------*/
.l-subfooter {
	background-color: #f4f4f4;
}
.l-subfooter .subfooter__wrapper {
    position: relative;
    margin: 0 auto;
    padding: 15px 0;
    max-width: 1240px;
    min-width: 260px;
    width: 100%;
    z-index: 10;
}
.l-subfooter a:link,
.l-subfooter a:visited {
	font-size: 14px;
}
/*-------------------------------------*/
.b-rights {
	/*text-align: center;*/
	color: #b5b5b5;
	font-size: 14px;
}
.b-rights a:link,
.b-rights a:visited {
	color: #b5b5b5;
	text-decoration: underline;
}
.b-rights p {
	margin: 0;
	padding: 0;
}
/*-------------------------------------*/
.b-address {
	line-height: 24px;
}
.b-address .address__street {}
.b-address .address__link {}
.b-address .address__tel {}
/*-------------------------------------*/
.b-poplink {
	line-height: 24px;
}
.b-poplink .poplink__title {
	font-family: 'Raleway Black';
	color: #6b6b6b;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.b-poplink .poplink__list {}
/*-------------------------------------*/
.b-burger-pic {
	padding: 17px 0;
	cursor: pointer;
}
.b-burger-pic img {
	display: block;
}
/*-------------------------------------*/
.b-burger {
	position: relative;
	z-index: -999;
	height: 0;
	visibility: hidden;
}
.b-burger .burger__bg {
	position: absolute;
	right: 0;
	z-index: 2;
	width: 0; height: 0;
	background: #fff;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: height 0.3s;
	transition: height 0.3s;
	will-change: height;
	-webkit-box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.3);
    		box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.3);
}
.b-burger .burger__fixedin {
	min-width: 300px;
	display: flex;
	flex-direction: column;
	height: 100%;
}
.b-burger .level-1 {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	line-height: 10px;
}
@media (max-width: 768px) {
	.b-burger .level-1 {
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: left;
		line-height: normal;
	}
}
.b-burger .level-1 a,
.b-burger .level-1 a:link,
.b-burger .level-1 a:visited {
	display: block;
	padding: 7px 0;
	color: #333333;
	font-size: 15px;
	font-family: 'Raleway Bold', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.b-burger .level-1 a:hover,
.b-burger .level-1 a:active {
	color: #0c95d8;
}
.b-burger .burger__exit {
	display: inline-block;
	vertical-align: middle;
    padding: 10px;
	cursor: pointer;
}
.b-burger .burger__exit img {
	display: block;
}
.b-burger .burger__shadow {
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	background-color: #000;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.b-burger .burger__hat {
	padding-bottom: 0px;
}
.b-burger .burger__body {
	/* margin-bottom: 20px; */
}
.b-burger .burger__body:after {
	content: '';
	display: block;
	margin: 0 -30px;
	padding-bottom: 45px;
	
}
.b-burger .burger__hat .b-btnset--blue {
	height: 52px;
	width: 100%;
	background-color: #0c95d8;
	line-height: normal;
	border-radius: 8px;
	text-align: center;
}
.burger__body ul li {
	list-style-type: none;
}
.burger__body ul.level-2 {
	border-left: solid 1px #0c95d8;
	padding-inline-start: 10px;
	margin-left: 10px;
	-webkit-padding-start: 10px;
	display: none;
}
.js-openmenu {
	display: flex;
	align-items: center;
}
.js-openmenu.active a {
	color: #808080 !important;
}
.expand-off {
	width: 30px;
	height: 24px;
	padding: 0;
	cursor: pointer;
	margin-left: 7px;
	line-height: 24px;
	text-align: center;
}
.expand-off:before {
	font-family: 'FontAwesome';
	content: "\f054";
	color: #4d6a96;
	font-size: 18px;
}
.expand-on {
	width: 30px;
	height: 24px;
	padding: 0;
	cursor: pointer;
	margin-left: 7px;
	line-height: 24px;
	text-align: center;
}
.expand-on:before {
	font-family: 'FontAwesome';
	content: "\f078";
	color: #4d6a96;
	font-size: 18px;
}
.burger__body li.item-2 {
	line-height: 10px;
}
.burger__body li.item-2 a {
	line-height: 15px;
}

.burger__footer {
	margin: 0 -30px;
	margin-top: auto;
	border-top: 1px solid #e5e5e5;
	
}
.burger_cutoff {
	margin: 0px 0px 10px;
	text-align: center;
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-image: url(/images/icons/burger_cutoff_bg.png);
	background-repeat: repeat-x;
	background-size: contain;
}
.burger_cutoff span {
	background-color: #ffffff;
	padding: 8px;
	color: #7f7f7f;
}
/*-------------------------------------*/
	/*-------------------------------------*/
	.b-burger--mod {
		position: absolute;
		top: 0; left: 0; right: 0; bottom: 0;
		z-index: 1001;
		height: auto;
		visibility: visible;
	}
	.b-burger--mod .burger__bg {
		position: absolute;
		top: 0; right: 0; bottom: 0;
		padding: 20px 20px 0px;
		width: 100%;
		height: 100%;
	}
	.b-burger--mod .burger__shadow {
		visibility: visible;
		opacity: 0.6;
		z-index: 1;		
	}
	/*-------------------------------------*/
	.b-burger--ovh {
		position: relative;
		width: 100%; height: 100%;
		overflow: hidden !important;
	}
	/*-------------------------------------*/
/*-------------------------------------*/
.b-contactus {
	width: 250px;
	margin: 0 auto;
}
.b-contactus .contactus__row {
	padding: 15px 0;
	text-align: right;
	color: #000000;
	font-size: 14px;
}
.b-contactus .contactus__line a,
.b-contactus .contactus__line a:link,
.b-contactus .contactus__line a:visited {
	color: #000000;
	text-decoration: none;
}
.b-contactus .contactus__tel a,
.b-contactus .contactus__tel a:link,
.b-contactus .contactus__tel a:visited {
	text-decoration: none;
}
.b-contactus .contactus__left {
	text-align: left;
}
.dpo-contactus {
	font-family: "Raleway Bold", sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: rgb(255, 255, 255);
	display: block;
	letter-spacing: 2px;
	height: 25px;
	line-height: 25px;
	border: solid 1px #000000;
	margin: 0 auto;
	margin-top: 15px;
	width: 100%;
	text-align: center;
	background-color: transparent;
}
.dpo-contactus a {
	text-decoration: none;
	color: #000000;
}
/*-------------------------------------*/
.b-colbox {}
.b-colbox .colbox__row {}
.b-colbox [class^='colbox__bk-'] {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	
}
.b-colbox .colbox__bk-1 {width: 10%;}
.b-colbox .colbox__bk-2 {width: 20%;}
.b-colbox .colbox__bk-3 {/* width: 30%; */width: 52px;margin-left: 12px;}
.b-colbox .colbox__bk-4 {width: 40%;}
.b-colbox .colbox__bk-5 {width: 50%;}
.b-colbox .colbox__bk-6 {width: 60%;}
.b-colbox .colbox__bk-7 {/* width: 70%; */width: calc(100% - 74px);}
.b-colbox .colbox__bk-8 {width: 80%;}
.b-colbox .colbox__bk-9 {width: 90%;}
.b-colbox .colbox__bk-10 {width: 100%;}
.b-colbox .colbox__vtop [class^='colbox__bk-'] {vertical-align: top;}
.b-colbox .colbox__vmiddle [class^='colbox__bk-'] {vertical-align: middle;}
.b-colbox .colbox__vbottom [class^='colbox__bk-'] {vertical-align: bottom;}
.b-colbox .colbox__right {text-align: right;}
.b-colbox .colbox__center {text-align: center;}
.b-colbox .colbox__left {text-align: left;}
/*-------------------------------------*/
.b-yacounter {
	display: table;
	margin-top: -5px;
	float: right;
}
.b-yacounter a {
	display: block;
}
.b-yacounter img {
	vertical-align: bottom;
}

/*-------------------------------------*/
.clear-footer {
	display: none;
}
.br-mobile {
	display: none;
}
/*-------------------------------------*/

.geographe .b-category {
	width: 480px;
	margin: 0 auto;
}
#moscowmap {
	height:450px;
    width:700px;
    border:solid 1px #000;
	float: left;
	margin-right: 10px;
}
#moscowmap table {
    margin-bottom:0;
}

#koordlist {
    border: 1px solid black;
    padding: 3px;
    width:450px;
    height: 450px;
    overflow: scroll;
}

#koordlist p.section {
    font-weight: bold;
    display: block;
    width: 100%;
    background-color: #0c95d8;
	color: #ffffff;
	text-align: center;
	padding-top: .5em;
	padding-bottom: .5em;
}

#koordlist p.selected {
    background-color: #e5e5e5;
}

#koordlist p.object {
    cursor: pointer;
    display: block;
    width: 100%;
}
.nontext {
	color: #0c95d8;
}

/* Картинки в текст выравнивание */
.p-img-page {
	text-align: left;
	padding: 0px !important;
}
.img-page {
	float: left;
	margin-right: 20px !important;
}
/* Вебинар на странице */
.youtube-page {
	width: 640px;
	height: 360px;
}
/* Страницы "Только у нас" */
.unas {
	width: 100%;
	border-bottom: solid 2px #0c95d8;
	margin-bottom: 20px;
	position: relative;
}
.unas-num {
	border: solid 2px #0c95d8;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 34px;
	font-size: 32px;
	font-weight: bold;
	color: #0c95d8;
	font-family: 'Helvetica Neue', serif;
	display: inline-block;
	margin-right: 10px;
	float: none;
	position: absolute;
	top: 0;
	left: 0;
}
.unas-num2 {
	border: solid 2px #0c95d8;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 34px;
	font-size: 26px;
	font-weight: bold;
	color: #0c95d8;
	font-family: 'Helvetica Neue', serif;
	display: inline-block;
	margin-right: 10px;
	float: none;
	position: absolute;
}
.unas-title {
	display: inline-block;
	line-height: normal;
	font-size: 1.6em;
	position: relative;
	top: 0px;
	margin-bottom: 10px;
	color: rgb(51, 51, 51);
	font-family: "Raleway Light", sans-serif;
	margin-left: 50px;
}
.unas-title2 {
	display:inline-block;
	line-height: normal;
	font-size: 1.4em;
	position: relative;
	top: 0px;
	left: 50px;
	max-width: 90%;
	margin-bottom: 20px;
	color: #7f7f7f;
	font-family: "Raleway Light", sans-serif;
}
.unas-ul {
	margin:0px 0px 20px 60px;
}
/* Верхнее меню */
ul.level-3 {
	display: none !important;
}

/* Contacts */
.p-cont {
	margin-bottom: 6px !important;
	padding: 0px !important;
	text-align: left;
	padding-left: 30px !important;
	text-indent: -30px
}
.ico-cont {
	font-size: 14px;
	width: 20px;
	height: 20px;
	line-height: 18px;
	border: solid 1px #7f7f7f;
	border-radius: 4px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	text-indent: 0px;
}
.ico-cont-o {
	width: 20px;
	height: 20px;
	border: none;
	position: relative;
	display: inline-block;
	margin-right: 8px;
	text-indent: 0px;
}
.ico-cont i.fa {
	left:1px;
	color: #7f7f7f;
}
.p-cont a {
	font-size:16px !important;
	color: rgb(12, 149, 216) !important;
}
/* Цены на странице 'Оценка квартир' */
.dpo-uslugi-cena {
	text-align:center;
	color: #ffffff;
}
.dpo-uslugi-cena1 {
	width:16%;
	min-width:160px;
	margin:3px;
	height:110px;
	float:left;
	border: solid 1px #7f7f7f;
}
.dpo-uslugi-cena2 {
	height: 60px;
	background-color: rgb(12, 149, 216);
}
.dpo-uslugi-cena3 {
	height: 50px;
	color:#7f7f7f;
	font-size: 20px;
	line-height: 50px;
}
@media (max-width: 768px) {
	.dpo-uslugi-cena1 {
		 width: 100%;
		 min-width: 100%;
		 margin: 0px;
		 margin-bottom: 15px;
		 float: none;
	} 
}
.b-header {
	height: 49px;
}
.b-pilot .pilot__1 {
	right: 14px;	
	width: 170px;
}
@media (max-width: 767px){
	.b-pilot .pilot__1 {
		right: 14px;	
		width: auto;
	}
}
.b-pilot .pilot__3 {
	right: 200px;	
}
@media (max-width: 1000px) {
	.b-pilot .pilot__5 {
		display: none;
	}
}

.b-sevice ul {
	display: flex;
	padding: 0;
	justify-content: space-around;
	padding-right: 90px;
}
.b-sevice li {
	float: none;
	height: auto;
}

.b-sevice .level-1 > li, .b-sevice .level-1 > li.on-1 {
	padding: 0px 10px;
	box-sizing: border-box;
}
.b-sevice .level-1 .item-1 {
	height: 49px;
}
.b-search_head {
	right: 20px;
	padding: 0;
}
.b-search_head_full {
	width: calc(100% - 40px);
}
.b-search input {
	max-width: 1180px;
}
.b-picture {
	/* height: 100vh; */
	max-height: 808px;
	overflow: hidden;
}
.b-picture .picture__item {
	height: 100vh;
	max-height: 808px;
	min-height: 700px;
}
@media (max-width: 768px) {
	.b-picture .picture__item {
		height: auto;
		max-height: 808px;
		min-height: 700px;
	}
}
.b-picture .bx-wrapper {
	height: 100vh;
	max-height: 808px;
	min-height: 700px;
}
@media (max-width: 768px) {
	.b-picture .bx-wrapper {
		height: auto;
		max-height: 808px;
		min-height: 700px;
	}
}
@media (max-width: 768px) {
	.b-picture .bx-wrapper .bx-pager {
		position: relative;
		left: inherit;
		right: inherit;
		width: 100%;
		max-width: 280px;
		text-align: left;
		margin: 0 auto;
		bottom: 34px;
	}
}

@media (max-width: 767px) {
	.b-picture2 {
		height: 96px !important;
	}
}
.bx-wrapper .bxslider li {
	float: none;
	list-style: none;
	position: absolute;
	z-index: 50;
	width: 100% !important;
}
.b-picture .bx-wrapper .picture__item .picture__text1 {
	z-index: 1;
}
.b-picture .bx-wrapper .picture__item [class^="picture__text"]{
	position: absolute;
	left: 50% !important;
	width: calc(100vw - 80px) !important;
	max-width: 1240px;
	transform: translate(-50%, 0%);
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
@media (max-width: 768px) {
	.b-picture .bx-wrapper .picture__item [class^='picture__text'] {
		width: calc(100vw - 94px) !important;
		position: absolute;
		top: auto;
		left: 370px;
		bottom: 100px;
		width: 860px;
		position: absolute;
		top: 50% !important;
		left: 50% !important;
		bottom: 100px;
		width: calc(100vw - 30px) !important;
		max-width: 1240px;
		transform: translate(-50%, -62%);
		height: auto;
	}
	.b-picture .bx-wrapper .bx-pager {
		left: 0;
		right: auto;
		width: 100%;
		max-width: 280px;
		text-align: center;
	}
}
.b-sevice .level-1 > li > span > a {
	text-shadow: 1px 1px #000000;
}
.b-sevice .level-1 > li.on-1 > span > a:link, .b-sevice .level-1 > li.on-1 > span > a:visited, .b-sevice .level-1 > li > span > a:hover, .b-sevice .level-1 > li > span > a:active {
	border: none;
	box-sizing: border-box;
}

.b-sevice .level-1 > li.on-1, .b-sevice .level-1 > li.on-1:link, .b-sevice .level-1 > li.on-1:visited, .b-sevice .level-1 > li:hover, .b-sevice .level-1 > li:active {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: rgb(255, 255, 255);
	box-sizing: border-box;
}
.b-sevice ul .level-2 {
	margin-top: 4px;
	column-count: 1;/* Количество колонок выпадающего меню */
	/* width: 350px; *//* Ширина колонки выпадающего меню */
	padding-right: 0px;
}
.b-sevice ul .level-2[count="1"] {
	margin-top: 4px;
	column-count: 1;/* Количество колонок выпадающего меню */
	width: 240px;/* Ширина колонки выпадающего меню */
	padding-right: 0px;
}

.b-sevice ul .level-2[count="2"] {
	margin-top: 4px;
	column-count: 2;/* Количество колонок выпадающего меню */
	width: 480px;/* Ширина колонки выпадающего меню */
	padding-right: 0px;
}

.b-sevice ul .level-2[count="3"] {
	margin-top: 4px;
	column-count: 3;/* Количество колонок выпадающего меню */
	width: 600px;/* Ширина колонки выпадающего меню */
	padding-right: 0px;
}

.b-sevice ul.level-1 li.item-1:last-child ul.level-2 {
	/* width: auto; */
}

@media (min-width: 1770px) {
	.b-sevice ul.level-1 li.item-1:last-child ul.level-2 {
		left: inherit;
	}
}
@media (min-width: 1240px) and (max-width: 1818px) {
	.b-sevice ul.level-1 li.item-1:last-child ul.level-2 {
		left: inherit;
		right: -130px;
	}
}

@media (min-width: 981px) and (max-width: 1239px) {
	.b-sevice ul.level-1 li.item-1:last-child ul.level-2 {
		left: inherit;
		right: -74px;
	}
}

@media (min-width: 760px) and (max-width: 980px) {
	.b-sevice ul.level-1 li.item-1:last-child ul.level-2 {
		left: inherit;
		right: -74px;
	}
}
/*
@media (min-width: 830px) and (max-width: 1390px) {
	.b-sevice ul.level-1 li.item-1:last-child ul.level-2 {
		left: calc(18vw - 500px);
	}
}
@media (min-width: 760px) and (max-width: 830px) {
	.b-sevice ul.level-1 li.item-1:last-child ul.level-2 {
		left: calc(18vw - 500px);
	}
}
*/
.b-sevice li.item-2 a:link, .b-sevice li.item-2 a:active, .b-sevice li.item-2 a:visited {
	/*
	line-height: 14px;
	margin-bottom: 2px;
	*/
}
/* Для цитат */
.dpo_quote {
	font-style: italic;
	color: #000000;
	font-size: 16px;
	text-align: right;
	width: 100%;
	box-sizing: border-box;
	border-left-color: transparent;
	border-left-style: solid;
	border-left-width: 16vw;
	border-right-color: #0c95d8;
	border-right-width: 2px;
	border-right-style: solid;
	padding-right: 10px;
}
/* #Для цитат */

.b-editor ul {
	margin-left: 20px;
}
@media (max-width: 768px) {
	.b-editor ul {
		margin-left: 10px;
	}
}
.b-editor ul li {
	margin-bottom: 0.7em;
}
.b-editor ul li ul {
	margin-top: 1em;
}
.b-editor ol {
	margin-left: 44px;
}
.b-editor ol li {
	line-height: 20px;
	margin-bottom: 0.7em;
}
.column__center-indent {
	padding-bottom: 0;
}
.dpo_text_attention {
	color: #000000;
}
.dpo_text_attention_2 {
	font-size: 22px;
	color: #0c95d8;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
}
.conect__contacts {
	font-family: "Raleway Bold", sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: rgb(255, 255, 255);
	display: block;
	letter-spacing: 2px;
	height: 25px;
	line-height: 25px;
	border: solid 1px #ffffff;
	width: 100px;
	text-align: center;
	margin-left: 50%;
	margin-top: 6px;
	background-color: transparent;
}

.conect__contacts a {
	text-decoration: none;
}
/* Страница дью-дилидженс */
.title-f-page {
	border-left:solid 5px #4d6a96;
}

.title-text1 {
	font-weight: bold;
	color: #4d6a96;
	display: block;
	padding-left: 20px;
	font-size: 22px;
	margin-bottom: 20px;
}
.title-text2 {
	display: block;
	min-width: 300px;
}

/* #Страница дью-дилидженс */
/* Footer */
@media only screen and (max-width: 767px) {
	.l-footerbox {
		margin-top: -490px;
		height: 500px !important;
	}
}
.l-grid {
	height: 210px;
}
.l-grid .grid__item1 {
	position: relative;
	left: inherit;
	top: inherit;
	right: inherit;
	bottom: inherit;
	width: 100%;
	height: auto;
}
@media (max-width: 768px) {
	.l-grid .grid__item1 {
		position: relative;
		left: inherit;
		top: -14px;
		right: inherit;
		bottom: inherit;
		width: 100%;
		height: auto;
	}
}
.l-grid .grid__item1 img {
	filter: grayscale(70%);
}
.dpo-footer-block {
	display: flex;
	flex-direction: row;
	padding: 20px 10px 0px;
}
@media (max-width: 768px) {
	.dpo-footer-block {
		flex-direction: column;
		padding: 6px 6px 0px;
	}
}
.dpo-footer-logo {
	display: block;
	width: 33%;
	vertical-align: top;
	order: 1;
}
.dpo-footer-logo img {width: 100%;max-width: 251px;}
.dpo-footer-copyright p {
		margin: 14px 0px;
	}
.dpo-footer-copyright p img{width:auto;}
@media (max-width: 768px) {
	.dpo-footer-logo {
		width: 100%;
		vertical-align: top;
		text-align: center;
		order: 1;
	}
	.dpo-footer-copyright p {
		margin-top: 0;
	}
}
.dpo-footer-poplink {
	display: block;
	width: 33%;
	vertical-align: top;
	text-align: center;
	margin: 0;
	order: 2;
}
@media (max-width: 768px) {
	.dpo-footer-poplink {
		display: block;
		width: 100%;
		vertical-align: top;
		margin-bottom: 14px;
		order: 3;
	}
}
.dpo-footer-poplink__title {
	font-family: 'Raleway Black';
	color: #6b6b6b;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.b-menufoot {
	margin-top: 0;
}
.b-menufoot a{padding-top: 0px;padding-right: 3px;}
.b-menufoot a:last-child{padding: 0;}
.dpo-footer-contact {
	display: block;
	width: 33%;
	vertical-align: top;
	text-align: right;
	order: 3;
}
@media (max-width: 768px) {
	.dpo-footer-contact {
		display: block;
		width: 100%;
		vertical-align: top;
		text-align: center;
		order: 2;
	}
}
.icons-social {
	width: auto;
	display: flex;
	justify-content: flex-end;
}
@media (max-width: 768px) {
	.icons-social {
		display: block;
		width: 188px;
		margin: 10px auto 0px;
		height: 40px;
	}
}
.icons-kvadrat.whatsa-color {
	background-color: #1ee563;
	font-size: 20px;
	line-height: 40px;
	margin-left: 50px;
}
@media (max-width: 768px) {
	.icons-kvadrat.whatsa-color {
		background-color: #1ee563;
		font-size: 20px;
		line-height: 40px;
		margin-left: 34px;
		float: left;
	}
}
.icons-kvadrat.viber-color {
	background-color: #665cac;
	font-size: 14px;
	line-height: 40px;
	margin-left: 50px;
}
@media (max-width: 768px) {
	.icons-kvadrat.viber-color {
		background-color: #665cac;
		font-size: 14px;
		line-height: 40px;
		margin-left: 0px;
		float: right;
		margin-right: 32px;
	}
}
/* ------------------- */

.alisa {
	margin: 0 5px;
}
.icons-vft {
	text-align: center;
	margin: 0 auto;
	display: flex;
	width: 272px;
	justify-content: center;
}
.icons-kvadrat {
	width: 40px;
	height: 40px;
	background-color: #888888;
	border-radius: 6px;
	text-align: center;
	line-height: 40px;
	padding: 0;
	margin: 0 5px;
	overflow: hidden;
	display: block;
}
@media (max-width: 768px) {
	.icons-kvadrat {
		width: 40px;
		height: 40px;
		background-color: #888888;
		border-radius: 6px;
		text-align: center;
		line-height: 40px;
		padding: 0;
		margin: 0 5px;
		overflow: hidden;
		display: inline-block;
	}
}
.icons-kvadrat a {
	color: #ffffff !important;
}
.face-color {
	font-size: 22px;
}
.vk-color {
	font-size: 22px;
}
.twit-color {
	font-size: 22px;
}

.icons-social-text {
	text-align: center;
	display: flex;
	justify-content: flex-end;
	padding-right: 12px;
}

@media (max-width: 768px) {
	.b-menufoot {
		text-align: center;
		margin-left: 0px;
	}

	.icons-social-text {
		text-align: center;
		clear: both;
		display: block;
		padding: 0;
	}
	.whatsa-color {
		background-color: #1ee563;
		font-size: 20px;
		line-height: 40px;
		float: left;
	}
	.alisa {
		float: none;
	}
	.l-grid {
		height: 290px;
	}
}
/* #Footer */
/* Только у нас */

.category_item {

}
.category_imgbox {
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
	width: 40px;
	margin-bottom: 20px;
}
.category_imgbox img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.main_img {
	width: 40px;
}
.category_title {
	display: inline-block;
	vertical-align: middle;
	margin-right: -4px;
	padding-right: 20px;
	width: calc(100% - 70px);
	font-size: 24px;
	color: rgb(51, 51, 51);
	font-style: italic;
	margin-bottom: 20px;
}
.categoty_content {
	display: block;
	margin-left: 70px;
}
/* #Только у нас */

/* Страница аккркдитации */
.dpo-akkred {
	width: 280px;
	text-align: center;
	padding: 4px 20px;
}
.dpo-akkred img {
	margin: 0;
	width: 200px;
}
@media (max-width: 768px) {
	.dpo-akkred {
		width: 100%;
		text-align: center;
		float: none;
		padding: 4px;
		max-width: 280px;
		margin: 0 auto;
	}

}
/* #Страница аккркдитации */
/* Реновация */

/* #Реновация */
/* Ключевые клиенты */
.key-client {
	color: rgb(12, 149, 216);
	margin-left: 16px;
	margin-right: 12px;
	margin-top: 4px;
	vertical-align: top;
}

/* #Ключевые клиенты */
/* Вызов эксперта */
.b-form {
	background-image: url(/images/girl_2.png);
	background-repeat: no-repeat;
	background-position-x: calc(100% - 50px);
	background-position-y: calc(100% - 337px);
}

.b-form label.error {
	margin: 0;
	font-size: 11px;
	color: #ff0000;
	clear: both;
	display: block;
}
.b-form input[type="text"].error, .b-form input[type="password"].error, .b-form select.error, .b-form textarea.error {
	border-color: #ff0000;
}
@media only screen and (max-width: 767px) {
	.b-form {
		border: 1px solid #f5f5f5;
		background-color: #f5f5f5;
		padding: 6px;
		margin-bottom: 20px;
		background-image: url(/images/girl_2.png);
		background-repeat: no-repeat;
		background-position-x: calc(100% - 6px);
		background-position-y: calc(100% - 326px);
	}
	.b-form [class^="form__col-"] {
		display: block;
		width: 100%;
		margin: 0;
		padding-left: 0;
		padding-right: 0;
	}
}
label#agreed-error {
	width: 170px;
}
.form__col-1.form__checkbox .form__inputwrap {
	display: table-cell;
	max-width: 25px;
	float: none;
}
.form__col-1.form__checkbox .dpo-agreed-readmore {
	display: table-cell;
}
.form__col-1.form__checkbox label.error {
	position: absolute;
	bottom: -5px;
}
/* #Вызов эксперта */
/* 404 */
.error-block {
	margin-left: 20px;
	font-size: 20px;
}
.error-block .key-client {
	margin-top: 6px;
}
.error-smail {
	width:200px;
	height:200px;
	float:right;
}
.error-smail i {
	font-size: 200px;
}
@media (max-width: 768px) {
	.error-smail {
		width:100%;
		height:120px;
		float:none;
		text-align: center;
	}
	.error-smail i {
		font-size: 100px;
	}
}
/* #404 */
/* Награды */
.page-awards {
	display: flex;
	flex-direction: row;
	margin-bottom: 20px;
}
.page-awards-txt1 {
	text-align: left;
	order: 1;
	width: calc((100% - 300px)/2);
}
.page-awards-txt2 {
	text-align: left;
	order: 4;
	width: calc((100% - 300px)/2);
}
.page-awards-img1 {
	order: 2;
	margin: 0 15px;
	min-width: 160px;
	text-align: center;
}
.page-awards-img2 {
	order: 3;
	margin: 0 15px;
	min-width: 160px;
	text-align: center;
}
@media (min-width: 768px) and (max-width: 1000px) {
	.page-awards {
		display: flex;
		flex-direction: column;
	}
	.page-awards-txt1 {
		text-align: left;
		order: 2;
		width: 100%;
		margin-bottom: 10px;
	}
	.page-awards-txt2 {
		text-align: left;
		order: 4;
		width: 100%;
		margin-bottom: 10px;
	}
	.page-awards-img1 {
		order: 1;
		margin: 10px auto;
	}
	.page-awards-img2 {
		order: 3;
		margin: 10px auto;
	}
}
@media (max-width: 768px) {
	.page-awards {
		display: flex;
		flex-direction: column;
	}
	.page-awards-txt1 {
		text-align: left;
		order: 2;
		width: 100%;
		margin-bottom: 10px;
	}
	.page-awards-txt2 {
		text-align: left;
		order: 4;
		width: 100%;
		margin-bottom: 10px;
	}
	.page-awards-img1 {
		order: 1;
		margin: 10px auto;
	}
	.page-awards-img2 {
		order: 3;
		margin: 10px auto;
	}
}
/* #Награды */


/* Документы группы */
@media (max-width: 768px) {
	.gc-words .words__img {
		float: none;
		margin-right: 15px;
		text-align: center;
	}
}
/* #Документы группы */

/* Search */
.form__label {
	display: none;
}
.b-form .form__label-left {
	padding: 0px 0px;
	width: calc(100% - 83px);
}
.b-form .form__label-left .form__inputwrap {
	margin-left: 0px;
	padding-left: 0px;
}
.b-form .form__col-1.btn_search {
	width: 83px;
	height: 49px;
	padding: 6px;
	text-align: center;
	vertical-align: bottom;
}
.b-btnboxfull {
	background: transparent;
	padding: 0px;
}
.b-btnboxfull:hover {
	background: transparent;
}
.b-form.js-form .fa {
	font-size: 34px;
	color: #dddddd;
}
@media (max-width: 768px) {
	.b-form .form__col-1.btn_search {
		width: 50px;
		display: inline-block;
	}
	.b-form .form__label-left {
		width: calc(100% - 56px);
		display: inline-block;
		text-align: center;
	}
	label.form__label {
		display: none;
	}
}
/* #Search */
/* Anketa Audit */
.form__label-left .form__label {
	display: block;
	width: 100% !important;
}
/* #Anketa Audit */

/* !Выделение красным в рамке */
.dpo-text-super-down-text {
	width: 100%;
	text-align: center;
	font-family: "Raleway Light", sans-serif;
	color: #723a3f;
	display: table-cell;
	font-weight: bold;
	font-size: 18px;
	line-height: 150%;
}
@media (max-width: 768px) {
	.dpo-text-super-down-text {
		line-height: normal;
	}
}
.dpo-text-super-down-text a:link, .dpo-text-super-down-text a:visited, .dpo-text-super-down-text a:hover, .dpo-text-super-down-text a:active {
	font-family: "Raleway Light", sans-serif;
	color:#723a3f;
	font-weight: bold;
	font-size:18px;
	line-height:150%;
	text-decoration: underline;
}
@media (max-width: 768px) {
	.dpo-text-super-down-text a:link, .dpo-text-super-down-text a:visited, .dpo-text-super-down-text a:hover, .dpo-text-super-down-text a:active {
		line-height: normal;
	}
}
/* !Выделение красным без рамки */
.dpo-super-end {
	line-height: normal;
}
/* Звезда с достижениями на баннере */
.dpo-star {display: none;}